<div class="njfb_cloud_tab-bak">
    <div class="njtfb-cloud-setting-page-head">
        <nav class="njtfb-cloud-setting-page-tabs-wrapper">
            <div class="header-logo">
                <a href="#" target="_blank" rel="noopener noreferrer"><?php esc_html_e( 'FileBird ☁️', 'njfb_cloud' ); ?><sup></sup></a>
            </div>
            <?php
            global $njfb_cloud_config;
            foreach($njfb_cloud_config['supported_cloud'] as $id => $cloud) {
                $url = add_query_arg( array('page' => NJFB_CLOUD_PAGE_SLUG, 'tab' => $id), admin_url( 'admin.php' )  );
                echo sprintf( '<a class="njfb_cloud_tab_panel %s" data-content="%s" href="%s">%s</a>', (($selected_tab == $id) ? 'active' : ''), $id, esc_url( $url ), $cloud['name'] );
            }
            ?>
        </nav>
    </div>
    <div class="wrap">
        <div class="njtfb-cloud-setting-page njtfb-cloud-setting-page">
            <form method="post" action="options.php" autocomplete="off">
                <?php settings_fields( 'njfb_cloud_settings' ); ?>
                <?php do_settings_sections( 'njfb_cloud_settings' ); ?>
                <div class="njtfb-cloud-setting-page-content">
                    <?php
                    $i = 0;
                    foreach($njfb_cloud_config['supported_cloud'] as $id => $cloud) {
                        echo sprintf( '<div class="njtfb-cloud-setting-page-container njfb_cloud_tab_content %s" data-id="%s">%s</div>', (($selected_tab == $id) ? 'active' : ''), $id, $cloud['obj']->renderSettingForm() );
                        $i++;
                    }
                    submit_button( esc_html__( 'Save Changes', 'njfb_cloud' ) );
                    ?>
                </div>
            </form>
        </div>
    </div>
</div>