<?php
/**
 * Plugin Name: FileBird Cloud
 * Description: This is an addon for the FileBird Plugin that supports updating folders and files from cloud services like Google Drive and Dropbox.
 * Version: 1.0
 * Author: NinjaTeam
 */

namespace NjFbCloud;

define( 'NJFB_CLOUD_FILE', __FILE__ );
define( 'NJFB_CLOUD_PATH', plugin_dir_path( NJFB_CLOUD_FILE ) );
define( 'NJFB_CLOUD_URL', plugins_url('', NJFB_CLOUD_FILE) . '/' );
define( 'NJFB_CLOUD_VER', '1.0' );
define( 'NJFB_CLOUD_PAGE_SLUG', 'njfb-cloud' );

if( ! defined( 'NJFB_CLOUD_VIEWS_PATH' ) ) {
    define('NJFB_CLOUD_VIEWS_PATH', NJFB_CLOUD_PATH . '/Views/' );
}

require_once NJFB_CLOUD_PATH . '/init.php';