<?php
namespace NjFbCloud\Src\Classes;

class View {
    public static function load( $file, $data = array(), $echo = true ) {
        $path = NJFB_CLOUD_VIEWS_PATH . $file . '.php';
        if( file_exists( $path ) ) {
            extract( $data );
            if( $echo ) {
                require $path;
            } else {
                ob_start();
                require $path;
                return ob_get_clean();
            }
        } else {
            exit( $path . ': <strong>Not Found</strong>');
        }
    }
}
